html {
	background-color: #edc5a5;
}
body {
	margin: 0 auto; max-width: 1600px; border: 1px solid #e4c0a0; font-family: Verdana, Helvetica, sans-serif;
}
h1 { font-size: 160%; margin: 0 0 0 0;	padding: 0; }
h2 { font-size: 140%; margin: 0.9em 0 0 0; padding: 0; font-weight: bold;}
h3 { font-size: 125%; margin: 0.8em 0 0 0; padding: 0; font-weight: bold; }
.h3 { margin: 22px 0 3px 0; }
h4 { font-size: 120%; margin: 0.7em 0 0 0; padding: 0; font-weight: normal; text-align: left; }
.h4 { margin: 18px 0 0 0; }
h4.faq { font-size: 120%; margin: 18px 0 0 0; padding: 0; font-weight: bold;	text-align: left; }
h5 { font-size: 100%; margin: 14px 0 0 0; padding: 0; font-weight: normal; text-align: left; }
/**
* table
*/
table .title { background-color: #321; }
.ForrestTable {
	color: #321;
	background-color: #F6F6FE;
	font-size: 100%;
	empty-cells: show;
}
table caption {
	padding-left: 5px;
	color: white;
	text-align: left;
	background-color: #321;
}
.ForrestTable td {
	color: #321;
	background-color: #f0f0ff;
}
.ForrestTable th { text-align: center; }
/**
 * Page Header
 */
.bezfona p
{
	margin: 5px 5px 5px 5px;
	width: 90%;
	font-size: 120%;
	font-weight: normal;
	text-align: left;
}
.bezfona th
{
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	text-indent: 10px;
}
#top {
	position: relative;
	float: left;
	width: 100%;
	background: #294563; /* if you want a background in the header, put it here */
}
#top .breadtrail {
	background: #630;
	color: #321;
	border-bottom: solid 1px white;
	padding: 3px 10px;
	font-size: 75%;
}
#top .breadtrail a { color: #321; }
#top .header {
	float: left;
	width: 100%;
	background-image: url(images/header.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
#top .grouplogo {
	padding: 0 0 0 8px;
	float: left;
	text-align: left;
}
#top .projectlogo {
	padding: 10px 10px 10px 10px;
	float: right;
	text-align: right;
}
#top .projectlogoA1 {
	padding: 150px 10px 10px 10px;
	margin: 0 0 -30px 0px;
	float: right;
	text-align: right;
}
html>body #top .searchbox {
	bottom: 0px;
}
#top .searchbox {
	position: absolute;
	right: 0;
	height: 48px;
	font-size: 70%;
	white-space: nowrap;
	text-align: right;
	color: white;
	background-color: #865434 !important;
	z-index:0;
	background-image: none !important;
	background-repeat: no-repeat;
	background-position: top left;
	bottom: -1px; /* compensate for IE rendering issue */
}
#top .searchbox .roundtopsmall {
	background-image: none;
}
#top .searchbox form {
	padding: 5px 10px;
	margin: 0;
}
#top .searchbox p {
	padding: 0 0 2px 0;
	margin: 0;
}
#top .searchbox input {
	font-size: 100%;
}
#tabs {
	clear: both;
	padding-left: 10px;
	margin: 0;
	list-style: none;
}
/*	background: #630 url("images/tab-right.gif") no-repeat right top;*/
#tabs li {
	float: left;
	background-image: url(images/rc-t-r-5-1header-2tab-unselected-3tab-unselected.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #321;
	margin: 0 3px 0 0;
	padding: 0;
}
/*background: url("images/tab-left.gif") no-repeat left top;*/
#tabs li a {
	float: left;
	display: block;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
	color: #321;
	white-space: nowrap;
	background-image: url(images/rc-t-l-5-1header-2tab-unselected-3tab-unselected.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 5px 15px 4px;
	width: .1em; /* IE/Win fix */
}
#tabs > li a { width: auto; } /* Rest of IE/Win fix */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a { float: none; }
/* End IE5-Mac hack */
#top .header .current {
	background-color: #C0D0FF;
	background-image: url(images/rc-t-r-5-1header-2tab-selected-3tab-selected.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#top .header .current a {
	font-weight: bold;
	padding-bottom: 5px;
	color: #865533;
	background-image: url(images/rc-t-l-5-1header-2tab-selected-3tab-selected.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#publishedStrip {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom:3px;
	color: #ffffff;
	font-size: 60%;
	font-weight: bold;
	background-color: #FEEEDD;
	text-align:right;
}
#level2tabs {
margin: 0;
float:left;
position:relative;
}
/*
*	border-top: solid #FEEEDD 15px;
*/
#main {
	position: relative;
	background: white;
	clear:both;
}
#main .breadtrail {
	clear:both;
	position: relative;
	background: #FEEEDD;
	color: #321;
	border-bottom: solid 1px #321;
	border-top: solid 1px #321;
	padding: 0 240px;
	font-size: 75%;
	z-index:10;
}
/**
* Round corner
*/
#roundtop {
	background-image: url(images/rc-t-r-15-1body-2menu-3menu.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#roundbottom {
	background-image: url(images/rc-b-r-15-1body-2menu-3menu.png);
	background-repeat: no-repeat;
	background-position: top right;
}
img.corner {
/*	width: 15px;
	height: 15px;
	border: none;
	display: block !important;*/
}
.roundtopsmall {
	background-image: url(images/rc-t-r-5-1header-2searchbox-3searchbox.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#roundbottomsmall {
	background-image: url(images/rc-b-r-5-1header-2tab-selected-3tab-selected.png);
	background-repeat: no-repeat;
	background-position: top right;
}
img.cornersmall {
	width: 5px;
	height: 5px;
	border: none;
	display: block !important;
}
/**
 * Side menu
 */
#menu a {	font-weight: normal; text-decoration: none; }
#menu a:visited {	font-weight: normal; }
#menu a:active {	font-weight: normal; }
#menu a:hover {	font-weight: normal; }
#menuarea { width:10em;}
#menu {
	position: relative;
	float: left;
	width: 200px;
	padding-top: 0px;
	margin-bottom: 20px;
	top: 10px;
	left: 10px;
	z-index: 20;
	font-size: 70%;
	border-width: 1px;
	border-style: solid;
	border-color: #F1B999 !important;
}
.menutitle {
	cursor:pointer;
	padding: 3px 12px;
	margin-left: 10px;
	background-image: url('images/chapter.gif');
	background-repeat: no-repeat;
	background-position: 2px 7px;
	font-weight: bold;
}
#menu * {
	border: 1px solid #F6CCAC;
}
#menu .menuitemgroup {
	margin: 0 0 6px 8px;
	padding: 0px;
	font-weight: bold;
}
#menu .selectedmenuitemgroup{
	margin: 0 0 6px 8px;
	padding: 0px;
	font-weight: normal;
}
#menu .menuitem {
	padding: 0 0 2px 12px;
	background-image: url('images/page.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	font-weight: normal;
	margin-left: 10px;
}
#menu .menupage {
	margin: 0 0 2px 10px;
	padding: 0 3px 0 12px;
	background-image: url('images/current.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	font-style: normal;
}
#menu .menupagetitle {
	padding: 0 0 0 0px;
	font-style: normal;
	border-style: none;
	border-width: 0;
	margin-right: 10px;
}
#menu .menupageitemgroup {
	padding: 3px 0 4px 6px;
	font-style: normal;
	border-bottom: 1px solid ;
	border-left: 1px solid ;
	border-right: 1px solid ;
	margin-right: 10px;
}
#menu .menupageitem {
	font-style: normal;
	font-weight: normal;
	border-width: 0px;
	font-size: 90%;
}
#menu #credit {
	text-align: center;
}
#content {
	padding: 5px 10px 10px 240px;
	margin: 0;
	font: small Verdana, Helvetica, sans-serif;
	font-size: 80%;
}
#content p {
	color: #321;
}
#content h1 {
	color: #885500;
}
#content ul {
	margin: 0;
	padding: 0 25px;
}
#content li {
	padding: 0 5px;
}
#feedback {
	color: #432;
	background: #F6CCAC;
	text-align:center;
	margin-top: 5px;
}
#feedback #feedbackto {
	font-size: 90%;
	color: #321;
}
#footer {
	clear: both;
	position: relative; /* IE bugfix (//www.dracos.co.uk/web/css/ie6floatbug/) */
	padding: 4px 8px;
	background: #630;
	border-top: solid 1px #885030;
	color: #321;
	height: 70px;
}
#footer #logos {
	text-align: left;
	float: left;
}
#footer .copyright {
	display: none;
}
#footer .lastmodified {
	text-align: right;
	float: right;
	height: 25px;
}
#footer a { color: #865533; }
/**
 * Misc Styles
 */
acronym { cursor: help; }
.boxed	{ color: #865533; background-color: #a5b6c6;}
.underlined_5 {border-bottom: solid 5px #885030;}
.underlined_10 {border-bottom: solid 10px #885030;}
/* ==================== snail trail ============================ */
.trail {
	position: relative; /* IE bugfix cont'd */
	font-size: 70%;
	text-align: right;
	float: right;
	margin: -10px 5px 0 5px;
	padding: 0;
}
#minitoc-area {
	border-top: solid 1px #BB8066;
	border-bottom: solid 1px #BB8066;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 10%;
	padding-bottom: 5px;
	padding-top: 5px;
}
.minitoc {
	list-style-image: url('images/current.gif');
	font-weight: normal;
}
li p {
	margin: 0;
	padding: 0;
}
.pdflink {
	position: relative; /* IE bugfix cont'd */
	float: right;
	margin: 0 5px;
	padding: 0;
}
.pdflink br {
	margin-top: -10px;
	padding-left: 1px;
}
.pdflink a {
	display: block;
	font-size: 70%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.pdflink img {
	display: block;
	height: 16px;
	width: 16px;
}
.xmllink {
	position: relative; /* IE bugfix cont'd */
	float: right;
	margin: 0 5px;
	padding: 0;
}
.xmllink br {
	margin-top: -10px;
	padding-left: 1px;
}
.xmllink a {
	display: block;
	font-size: 70%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.xmllink img {
	display: block;
	height: 16px;
	width: 16px;
}
.podlink {
	position: relative; /* IE bugfix cont'd */
	float: right;
	margin: 0 5px;
	padding: 0;
}
.podlink br {
	margin-top: -10px;
	padding-left: 1px;
}
.podlink a {
	display: block;
	font-size: 70%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.podlink img {
	display: block;
	height: 16px;
	width: 16px;
}
.printlink {
	float: right;
}
.printlink br {
	margin-top: -10px;
	padding-left: 1px;
}
.printlink a {
	display: block;
	font-size: 70%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.printlink img {
	display: block;
	height: 16px;
	width: 16px;
}
/* Custom section */
#content h2 {
	clear: right;
}
#content .abstract {
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 5px;
	text-align: justify;
}
#content p, #content li, #content dd {
	text-align: justify;
}
img.aphoto {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	border: 0px;
}
img.centralphoto {
	margin-left: 0px;
	margin-top: 8px;
	position: center;
	float: center;
	border: 0px;
}
img.photo {
	margin-left: 10px;
	margin-top: 8px;
	float: right;
	border: 0px;
}
img.pphoto {
	margin-left: 10px;
	margin-top: 8px;
	float: left;
	border: 1px solid #F1B999;
}
img.formula {
	position: relative;
	top: 3px;
	margin-top: -3px;
}
/* \*/
* html img.photo {
	position: relative;
}
/* \*/
* html img.aphoto {
	position: relative;
	margin-right: 10px;
	margin-bottom: 12px;
}
/* \*/
* html img.pphoto {
	position: relative;
}
* html #content {
	padding-left: 245px;
	margin-left: -220px;
	float: left;
	position: relative;
}
/* */
#langlinks ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#langlinks ul li {
	display: inline;
	padding-right: 5px;
}
#langlinks ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#langlinks ul li a.lang-selected {
	color: #FEEEDD;
}
#content {
	background-color: #FFEEDD;
}
#content p {
	text-indent: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#content p.bezo {
	text-indent: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#content p.epi {
	font-size: 90%;
	text-indent: 40px;
	margin-left: 50%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: justify;
}
#content p.poe {
	text-indent: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 8%;
	font-size: 9pt;
	text-align: justify;
}
#content p.autor {
	text-indent: 0px;
	margin-left: 25%;
	margin-top: 1px;
	margin-bottom: 10px;
	text-align: right;
}
#content p.centertext {
	font-size: 100%;
	text-indent: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#content p.info {
	font-family: Times New Roman;
	text-indent: 40px;
	font-style: italic;
	text-align: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.breadtrail {
	display: none;
}
.clearboth {
	height: 1px;
	display: none;
}
.kr {
	border: 2px double red;
	background: #FFF0C9;
	padding: 8px;
}
h2.h3 {
	color: #906030;
}
h3.h4 {
	color: #906030;
}
a {
	text-decoration: none;
}
img.icon {
	position: relative;
	top: 3px;
	padding-left: 20px;
}
html {
	margin: 0;
	padding: 0;
}
body {
	padding: 0;
}
